Endpoint Vulnerability

Security Vulnerability CVE-2013-6659 for Google Chrome

Description

The SSLClientSocketNSS::Core::OwnAuthCertHandler function in net/socket/ssl_client_socket_nss.cc in Google Chrome before 33.0.1750.117 does not prevent changes to server X.509 certificates during renegotiations, which allows remote SSL servers to trigger use of a new certificate chain, inconsistent with the user\\'s expectations, by initiating a TLS renegotiation.

Affected Products

Google Chrome

References

CVE-2013-6659,